<?php

declare(strict_types=1);

namespace Drupal\easy_entity_field\Plugin\EasyEntityField;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\easy_entity_field\Attribute\EasyEntityField;
use Drupal\easy_entity_field\EasyEntityFieldPluginBase;

/**
 * Plugin implementation of the easy_entity_field.
 */
#[EasyEntityField(
  id: 'foo',
  label: new TranslatableMarkup('Foo'),
  description: new TranslatableMarkup('Foo description.'),
)]
final class Foo extends EasyEntityFieldPluginBase {

}
